
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #ea5b0c; 
}
.navbar {
	background-color: #cc4a17;
}


.journal-header .journal-logo {
    width: 480px;
}
.journal-header .society-logo {
    width: 142px; 
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}


.featurePanel {
	background-color: #ea5b0c;
}
.featurePanelInner {
	background-color: rgba(255,255,255,.9);
}
.featurePanel h3 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}


.widget-dynamic__underbar.journal-bg {
	background-color: #ea5b0c;
}

#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #ea5b0c;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) {
	background-color: #ea5b0c;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3::after {
	background-color: #ffffff;
}

.journal-footer.journal-bg {
	background-color: #cc4a17;
}
img.journal-footer-affiliations-logo {
	width: 370px;
}


/*.society-links img {
	width: px;
}
.society-links li:nth-child(3) img {
	width: px;
}*/
.artmet-citations {display: none;}